Bug 206765 - Error message with selinux
Error message with selinux
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-16 07:21 EDT by Pti-seb
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 10:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error message (646.36 KB, image/jpeg)
2006-09-16 07:21 EDT, Pti-seb
no flags Details
Dmesg log (62.94 KB, text/plain)
2006-09-16 07:22 EDT, Pti-seb
no flags Details

  None (edit)
Description Pti-seb 2006-09-16 07:21:45 EDT
Description of problem:
I have much error messages in my tty1 shell or when i use dmesg command.

Additional info:
See my attachement
Comment 1 Pti-seb 2006-09-16 07:21:49 EDT
Created attachment 136415 [details]
Error message
Comment 2 Pti-seb 2006-09-16 07:22:39 EDT
Created attachment 136416 [details]
Dmesg log
Comment 3 Daniel Walsh 2006-09-18 13:15:09 EDT
Fixed in selinux-policy-2.3.14-3
Comment 4 Matthew Miller 2007-04-06 14:16:31 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]

Note You need to log in before you can comment on or make changes to this bug.